import 'AppoimentAllHistoryResult.dart';

class AppointmentFilter {
  List<AppoimentAllHistoryResultList>appointmentAllHistoryResultList = [];
  String? filterName;

  AppointmentFilter(
      AppoimentAllHistoryResultList allHistoryResultList, String filterName) {
    appointmentAllHistoryResultList.add(allHistoryResultList);
    this.filterName = filterName;
  }
}
